//------------------------------------------------------------------------------
// Includes
#include "doorbell.h"
//------------------------------------------------------------------------------
// Object for the application
diot::Doorbell doorbell(SERIAL_LOGLEVEL);
//------------------------------------------------------------------------------
void setup()
{
    doorbell.setup();
}
//------------------------------------------------------------------------------
void loop()
{
    doorbell.loop();
}
//------------------------------------------------------------------------------